"8dT-Sj-gZQ.alternateTitle" = "Pausa";
"8dT-Sj-gZQ.title" = "correr";
"N1r-Cf-mRY.title" = "Progreso";
"cjg-xj-usJ.title" = "segundos";
"dV1-uc-Wh9.title" = "Cuenta total";
"gUh-Ij-Wa5.title" = "Tiempo de intervalo";
"jRD-MR-XuB.title" = "horas";
"k9W-bp-SKk.title" = "minutos";
"pfg-mb-dAq.title" = "Tiempo requerido";
"vAh-k0-CfV.title" = "Temporizador de intervalo";
